body{background  : #617A79;
     font-family : Verdana,osaka;
     line-height : 150%;
     font-size   : 12px;
     color       : #ffffff;
     margin      : 0px;}

a:link    {color:#ffffff;}
a:visited {color:#ffffff;}
a:active  {color:#ffffff;}
a:hover   {color:#ffffff;}

.line{ font-size   : 14px;
       line-height : 180%;
       margin      : 0px 0px 20px 0px;
       padding     : 0px 0px 0px 40px;
       background  : url(img/category.gif) no-repeat;}

.contents{ font-size   : 12px;
           line-height : 160%;
           margin      : 10px 40px 30px 40px;}

td{ font-family : Verdana,osaka;
    line-height : 150%;
    font-size   : 11px;
    color       : #ffffff; }

.img1{border: 1px solid #000000;}